BODY, HTML { padding: 0; margin: 0; background: #fff; }
BODY, INPUT, SELECT, BUTTON, TEXTAREA, TH, TD, BLOCKQUOTE { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #13223b; margin: 0; }
INPUT, SELECT, BUTTON, TEXTAREA { font-size: 12px; color: #000; }

DIV[id|="box"] { image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; -ms-interpolation-mode: nearest-neighbor; }

A { text-decoration: none; color: #005da2; }
A:hover { text-decoration: underline; color: #5588da; }

H1, H2, H3, H4, H5, H6 { margin: 1em 0 0 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #2358ae; line-height: normal; }
H1 A, H2 A, H3 A, H4 A, H5 A, H6 A { color: #2358ae; }
H1 { font-size: 22px; color: #2c475b; font-weight: bold; }
H1 A { color: #2c475b; }
H2 { font-size: 18px; color: #2c475b; font-weight: bold; }
H2 A { color: #2c475b; }
H3 { font-size: 16px; }

FORM { padding: 0; margin: 0; display: inline; }

P { padding: 0; margin: 1em 0 0 0; }

TABLE { width: 100%; border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; }
TABLE TH { padding: 0; margin: 0; text-align: left; vertical-align: top; }
TABLE TD { padding: 0; margin: 0; text-align: left; vertical-align: top; }

IMG { border: 0; }

.clear:before, .clear:after { content: " "; display: table; }
.clear:after { clear: both; }
.clear { zoom: 1; }

.fs10 { font-size: 10px; }
.fs11 { font-size: 11px; }
.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px; }
.lh20 { line-height: 20px; }

.oneline { white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis; }

.red { color: #d00; }
.green { color: #3b6f00; }
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.justify { text-align: justify !important; }
.right { text-align: right; }
.center { text-align: center !important; }
.nowrap { white-space: nowrap; }
.posrel { position: relative; }

.w33p { width: 33%; }
.w50p { width: 50%; }
.w100p { width: 100%; }
.w100 { width: 100px; }
.w125 { width: 125px; }
.w150 { width: 150px; }
.w200 { width: 200px; }
.w240 { width: 240px; }
.w300 { width: 300px; }
.w500 { width: 500px; }
.wdate { width: 70px; }

.nomargin { margin: 0 !important; }
.content { line-height: 20px; }
.center { text-align: center; }
.middle, .middle IMG { vertical-align: middle; }
.hidden { display: none; }
.underline { text-decoration: underline; }

.f-left { float: left !important; }
.f-right { float: right !important; }

P.msg-error { background: #d00; padding: 5px 10px; color: #fff; text-align: center; }
P.msg-ok { background: #53b100; padding: 5px 10px; color: #fff; text-align: center; }
P.msg-info { background: #e7effb; padding: 5px 10px; text-align: center; }

.mt1em { margin-top: 1em !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }

.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.ml20 { margin-left: 20px !important; }

.img-right { float: right; margin: 1em 0 0 1em; }

/* Mozilla recovery */
/*
*:focus { outline: none; }
SELECT { padding: 2px; border-radius: 3px; -moz-border-radius: 3px; border: 1px solid #aaa; background-color: #f5f5f5; color: #2c475b; }
SELECT.focus,
SELECT:focus { background-color: #fff9d6; }
TEXTAREA,
INPUT[type="file"],
INPUT[type="text"],
INPUT[type="password"],
INPUT[type="search"] { padding: 3px; border-radius: 3px; -moz-border-radius: 3px; border: 1px solid #aaa; background-color: #f5f5f5; color: #2c475b;
	box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);
	-o-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);
}
TEXTAREA:focus,
INPUT[type="file"]:focus,
INPUT[type="text"]:focus,
INPUT[type="password"]:focus,
INPUT[type="search"]:focus { background-color: #fff9d6; }
INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { padding: 0 !important; border: 0 !important; }
*/


/* Input styling */

INPUT, SELECT, TEXTAREA { font-size: 13px; line-height: normal; outline: none; margin: 0; font-family: Arial, Helvetica, sans-serif; }

TEXTAREA,
SELECT,
INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="email"], INPUT[type="month"], INPUT[type="number"], INPUT[type="password"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="text"], INPUT[type="time"], INPUT[type="url"], INPUT[type="week"] {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	background-clip: padding-box;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	color: #454545;
	background-color: #fff;
	border: 1px solid #bbb;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
}
SELECT {
	padding: 2px;
	height: 1.85em;
	*height: auto;
	background: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==) 100% 50% no-repeat;
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="email"], INPUT[type="month"], INPUT[type="number"], INPUT[type="password"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="text"], INPUT[type="time"], INPUT[type="url"], INPUT[type="week"] {
	padding: 2px 5px;
	height: 1.85em;
	*height: auto;
}
TEXTAREA { padding: 2px 5px; }
SELECT:focus { border-color: #a1aaaa; }
SELECT:focus OPTION { background: #fff; }
INPUT[type="date"]:focus, INPUT[type="datetime"]:focus, INPUT[type="datetime-local"]:focus, INPUT[type="email"]:focus, INPUT[type="month"]:focus, INPUT[type="number"]:focus, INPUT[type="password"]:focus, INPUT[type="search"]:focus, INPUT[type="tel"]:focus, INPUT[type="text"]:focus, INPUT[type="time"]:focus, INPUT[type="url"]:focus, INPUT[type="week"]:focus {
	border-color: #a1aaaa;
}
.error SELECT, SELECT.error { border-color: #fc3a30 !important; color: #fc3a30; }
.error INPUT, INPUT.error, .error TEXTAREA, TEXTAREA.error { background-color: #ffe5e5; border-color: #fc3a30 !important; }

.ok SELECT, SELECT.ok { border-color: #58c50f !important; }
.ok INPUT, INPUT.ok, .ok TEXTAREA, TEXTAREA.ok { border-color: #58c50f !important; }

@media (-webkit-min-device-pixel-ratio: 0) { select { padding-right: 15px; text-overflow: ellipsis; overflow: hidden; } }

INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }
BUTTON::-moz-focus-inner, INPUT[type="reset"]::-moz-focus-inner, INPUT[type="button"]::-moz-focus-inner, INPUT[type="submit"]::-moz-focus-inner, INPUT[type="file"] > INPUT[type="button"]::-moz-focus-inner { padding: 0 !important; border: 0 !important; }

